#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.6
visibility:           public
id:                   pantry-0.5.6-5L2xZUf27Xnz7ymVDnHsu
key:                  pantry-0.5.6-5L2xZUf27Xnz7ymVDnHsu
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  4f90b76778ac15b33648ad94a8b8d775
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.6-5L2xZUf27Xnz7ymVDnHsu
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-G5gRWigJ4pUAzNZTHgtmfU
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-I7lTHtD31zxCoSJsjDI3PM
    casa-types-0.0.2-HGeRK9vYelc8zFdvRsFsJ6
    conduit-1.3.4.2-Cph8vLBoiipL43M0cRyawc
    conduit-extra-1.3.6-CBmQ4vU386qJv5SMGIK4xk containers-0.6.4.1
    cryptonite-0.30-En3Efqhqzpp96YHM8gNYf8
    cryptonite-conduit-0.2.2-K8shZmani6QEMIMsU3CbLe
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-5v4u8XvgaYd87tHzldy3DF
    generic-deriving-1.14.1-9FCIHY55MBdJusIcg00TmA
    hackage-security-0.6.2.1-ChyD071RlQmBOgsq8ZWYBE
    hpack-0.34.7-hBvBR3vVxtLSIkJ156eex
    http-client-0.7.13.1-2KdsHUGpDXQIrupLqcFryk
    http-client-tls-0.3.6.1-IXRp4MRtRk39rZmalu7Ipc
    http-conduit-2.3.8-9lBo3n1trkM5it1Qrumc8d
    http-download-0.2.0.0-6hoXWOX9MPCDOUDBy8MxOF
    http-types-0.12.3-HNuHSU979HC6bb9IjjAmg1
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.1-3u8hpBBinx786xcjC5Onno
    path-0.9.2-HiQU6tHme9ZAW0kucsiqA4
    path-io-1.7.0-BBqVaehTXyaHyr4NniOcjF
    persistent-2.13.3.3-9jjKkpwavPBJpHWLmnb9mt
    persistent-sqlite-2.13.0.4-8UBsk8Fl4krIfXXq4vuA3d
    primitive-0.7.4.0-sdseTeqQWp1PN9gttBZ8O
    resourcet-1.2.6-7EkimPddFTiE2ZdukrSdvI
    rio-0.1.22.0-JSUrjFxHafj2x4Hl4JeFmK
    rio-orphans-0.1.2.0-2ElNjTXTKbJHogrJeMVMS3
    rio-prettyprint-0.1.1.0-2RM9L7kr7AfLpc19t9jFPv
    tar-conduit-0.3.2-5JRMUXD7iyW14pc6M6IKPX text-1.2.5.0
    text-metrics-0.3.2-88lU04x7TRDBcsiQiKfljK time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-9r1jW2cBySj11RRRM9Qrf9
    unliftio-0.2.22.0-HIJPDkJsB7d48jpozATfvq
    unordered-containers-0.2.19.1-LBZ1uO3Xn8w9MVMDJeDWx
    vector-0.12.3.1-P0zohZnq1Q6x9hFNV8IMt
    yaml-0.11.8.0-CqS6nTT4lto8g6n3OQkhj3
    zip-archive-0.4.2.1-3Ok8eCByroWEnYsXUWXM9l

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

